/*
 Localizable.strings
 VerizonTest
 
 Created by Kwang Sik Moon on 11/15/12.
 Copyright (c) 2012 __MyCompanyName__. All rights reserved.
 */
"TLBOOT_Cancel" = "Cancel";
"TLBOOT_No" = "No";
"TLBOOT_Yes" = "Yes";
"TLBOOT_Install_0" = "Software is available that will help your %@ communicate with your MAC. Install now?";
"TLBOOT_Install_1" = "Installing USB driver for Samsung Mobile Phone...";
"TLBOOT_Install_2" = "Installing...";
"TLBOOT_Upgrade_0" = "Samsung USB Driver is available that will help your %@ communicate with your MAC. Upgrade now?";
"TLBOOT_Upgrade_1" = "Verizon Wireless Software Utility Application for Android is available that will help your %@ communicate with your MAC. Upgrade now?";
"TLBOOT_Downloading" = "Downloading...";
"TLBOOT_NoInternetConnection" = "An active Internet connection is still not able to be established. Please try again when Internet access is available.";
"TLBOOT_NoDiskSpace" = "There is not enough disk space available to install the product. Please try again when disk space available.";
"TLBOOT_DuplicateRun" = "This program is already running. Please, reconnect your device in minutes.";